/* 
  Localizable.strings
  Slidepad

  Created by potterdai on 2021-01-21.
  Copyright © 2021 PTD. All rights reserved.
*/
"Hide" = "Esconder";
"Auto Slide Out On" = "Deslizamiento automático activado";
"Auto Slide Out Off" = "Deslizamiento automático desactivado";
"Notification: On" = "Notificación: Activada";
"Notification: Off" = "Notificación: Desactivado";
"Home" = "Casa";
"Back" = "atrás";
"Forward" = "Adelante";
"Refresh" = "Actualizar";
"Open in External Browser" = "Abrir en navegador externo";
"User Agent" = "Agente de usuario";
"Mobile" = "Mobile";
"Safari" = "Safari";
"Chrome" = "Chrome";
"Auto Refresh\nPage will auto-refresh when slide in" = "Actualización automática \ nLa página se actualizará automáticamente cuando se deslice hacia adentro";
"Automatically Refresh When Switching to" = "Actualizar automáticamente al cambiar a";
"Enable Push Notifications" = "Habilitar notificaciones push";
"Mute Current Workspace" = "Silenciar el espacio de trabajo actual";
"Always Open Links in External Browser" = "Siempre abrir enlaces en un navegador externo";
"Sound" = "Sonido";
"Thank you for updating Slidepad" = "Gracias por actualizar Slidepad";
"Slide in" = "En este lado";
"Slide out" = "Deslice";
"Open Page in External Browser" = "Abrir página en navegador externo";
"Zoom In" = "Acercarse";
"Zoom Out" = "Disminuir el zoom";
"Reset Zoom" = "Restablecer zoom";
"Start at Login" = "Comience en Iniciar sesión";
"Install Update Now" = "Instalar actualización ahora";
"Auto Slide Out" = "Deslizamiento automático hacia afuera";
"Auto Mute" = "Silencio automático";
"Enable Video Fullscreen (Experimental)" = "Habilitar video en pantalla completa (experimental)";
"Trial Remaining:" = "Prueba restante:";
"Day" = "Día";
"Days" = "Dias";
"Private Mode (Experimental)" = "Modo privado (experimental)";
"Mute Current Workspace" = "Silenciar el espacio de trabajo actual";
"Enable Push Notifications" = "Habilitar notificaciones push";
"Disable Location-Based Services" = "Deshabilitar los servicios basados ​​en la ubicación";
"Disable Camera" = "Desactivar cámara";
"Open Link in External Browser" = "Abrir enlace en un navegador externo";
"Edit" = "Editar";
"Delete" = "Eliminar";
"Enter Keywords or URL" = "Ingrese palabras clave o URL";
"Favourites" = "Favores";
"Add New Space" = "Agregar nuevo espacio";
"Preferences..." = "Preferencias ...";
"Setup Keyboard Shortcut" = "Configurar atajo de teclado";
"Disable Mouse Slide Triggering" = "Deshabilitar el disparo de deslizamiento del mouse";
"Hide Status Bar Icon" = "Ocultar icono de la barra de estado";
"Star at Login" = "Estrella al iniciar sesión";
"Auto Mute" = "Silencio automático";
"Faster Slide Animation" = "Animación de diapositivas más rápida";
"Multi-Screen Follow Mouse" = "Ratón de seguimiento multipantalla";
"Clear Cache" = "Limpiar cache";
"Clear Cookies" = "Eliminar cookies";
"Reset Slidepad" = "Restablecer Slidepad";
"My License" = "Mi licencia";
"No Update" = "Ninguna actualización";
"Keyboard Shortcuts" = "Atajos de teclado";
"Release Notes" = "Notas de lanzamiento";
"About" = "Acerca de";
"Relaunch Slidepad" = "Reiniciar Slidepad";
"Quit Slidepad" = "Salir de Slidepad";
"Hibernate (Save Memory)" = "Hibernar";
"Isolate Mode" = "Modo de aislamiento";
"Isolate Current Workspace" = "Isolate Current Workspace";
"Private Mode: On" = "Modo Privado: Activado";
"Private Mode: Off" = "Modo Privado: Desactivado";
"Copy URL" = "Copiar URL";
